RubyGems Navigation menu

rubocop-i18n 3.0.0

RuboCop rules for detecting and autocorrecting undecorated strings for i18n (gettext and rails-i18n)

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 3.0.0 - December 14, 2020 (19,5 KB)
  2. 2.0.2 - May 19, 2020 (18,5 KB)
  3. 2.0.1 - August 20, 2019 (18 KB)
  4. 2.0.0 - November 29, 2018 (18 KB)
  5. 1.3.1 - September 21, 2018 (17,5 KB)
Zeige alle Versionen (10 total)

Runtime Abhängigkeiten (1):

rubocop ~> 1.0

Development Abhängigkeiten (5):

bundler >= 1.17.3
pry ~> 0.13.1
rake >= 12.3.3
rb-readline ~> 0.5.5
rspec ~> 3.0

Besitzer:

Pushed by:

Autoren:

  • Puppet, Brandon High, TP Honey, Helen Campbell

SHA 256-Prüfsumme:

75138f55c4d9c02074a6db031f31f0071bb3d396c6f39fcb0199ae0b30753589

Downloads insgesamt 3.642.298

Für diese Version 1.838.539

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5.8

Links: